

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 17:49:05 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0V9n3Ub053636	for <[email-masked]>;
Thu, 31 Jan 2008 17:49:04 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so657298pyb.16 for
<[email-masked]>; Thu, 31 Jan 2008 01:49:02 -0800 (PST)
Received: by 10.142.47.6 with SMTP id u6mr933049wfu.159.1201772942562; Thu,
31 Jan 2008 01:49:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs34426wfi; Thu,
31 Jan 2008 01:49:02 -0800 (PST)
Received: by 10.64.196.9 with SMTP id t9mr3994667qbf.78.1201772941406; Thu,
31 Jan 2008 01:49:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si1443239qbc.11.2008.01.31.01.48.58; Thu,
31 Jan 2008 01:49:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJVcd009237; Thu,
31 Jan 2008 03:48:01 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14614816 for [email-masked]; Thu,
31 Jan 2008 03:48:01 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V9m1a9025222 for
<[email-masked]>; Thu, 31 Jan 2008 03:48:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0V9lsv8025711 for
<[email-masked]>; Thu, 31 Jan 2008 03:48:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0V9lsO8002591 for
<[email-masked]>; Thu, 31 Jan 2008 03:47:54 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0V9lspF002590 for [email-masked]; Thu, 31 Jan 2008 03:47:54 -0600
Date: Thu, 31 Jan 2008 03:47:54 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310001
Original-recipient: rfc822;[email-masked]
BODY_SIZE_700_799 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

227
WWPS21 NFFN 310900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 31/0947 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [955HPA] CAT 3 NEAR 19.4S 171.2E
AT 310600 UTC.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A14 ISSUED FROM RSMC NADI Jan 31/0811 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.